<template>
  <v-row justify="center" no-gutters>
    <v-col cols="auto">
      <v-row justify="center" no-gutters class="mb-4">
        <span>Esta carga se encuentra</span>
      </v-row>
      <v-row justify="center" no-gutters class="mb-4">
        <v-icon size="20" x-large color="blue">
          mdi-alarm
        </v-icon>
      </v-row>
      <v-row justify="center" no-gutters class="mb-4">
        PENDIENTE DE PROCESAR
      </v-row>
    </v-col>
  </v-row>
</template>

<script>
export default {
  name: 'PendingLoad',
};
</script>
